#wa-compimage-jbms12eh1j84fk {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jbms12eh1j8cuw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#a4f455;}
#wa-compimage-jbms3rj65ipbu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#f55d53;}
#wa-compimage-jbms3rj65ipkwo {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jbms12eh22147c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbms12eh22147c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbms12eh22147c>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbms3rj65kj9hs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbms3rj65kj9hs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbms3rj65kj9hs>.wa-container-vspacer {height:0px;}
#wa-comptext-jbms12eh5b9lq8 {background-color:#3f9118;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-jbms12eh5b9mz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbms12eh5b9pgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbms12eh5b9y74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbms3rj65b9t7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbms3rj65ba02g {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:30px 30px 30px 30px;}
#wa-container-jbms3okr3g7lh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 0px 0px 0px;}
#wa-container-jbms3okr3g7lh4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbms3okr3g7lh4>.wa-container-vspacer {height:0px;}
#wa-container-jbms3rj65dem8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbms3rj65dem8o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbms3rj65dem8o>.wa-container-vspacer {height:0px;}
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jbms12eh374guo>.wa-item-rowspacer {height:10px;}
#wa-row-jbms12eh374ia0>.wa-item-rowspacer {height:25px;}
#wa-row-jbms12eh374ixc>.wa-item-rowspacer {height:5px;}
#wa-row-jbms12eh70p6l4 {margin:0px 0px;}
#wa-row-jbms12eh70p6l4>div {padding: 0px 0px;}
#wa-row-jbms12eh70p6qg {margin:0px 0px;}
#wa-row-jbms12eh70p6qg>div {padding: 0px 0px;}
#wa-row-jbms12eh70p6vs {margin:0px 0px;}
#wa-row-jbms12eh70p6vs>div {padding: 0px 0px;}
#wa-row-jbms12eh70p714 {margin:0px 0px;}
#wa-row-jbms12eh70p714>div {padding: 0px 0px;}
#wa-row-jbms12eh70p76g {margin:0px 0px;}
#wa-row-jbms12eh70p76g>div {padding: 0px 0px;}
#wa-row-jbms12eh70p7h4 {margin:0px 0px;}
#wa-row-jbms12eh70p7h4>div {padding: 0px 0px;}
#wa-row-jbms12eh70pafs {margin:0px 0px;}
#wa-row-jbms12eh70pafs>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3cds {margin:0px 0px;}
#wa-row-jbms3rj63d3cds>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3chc {margin:0px 0px;}
#wa-row-jbms3rj63d3chc>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3cog>.wa-item-rowspacer {height:50px;}
#wa-row-jbms3rj63d3drk {margin:0px 0px;}
#wa-row-jbms3rj63d3drk>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3dyo {margin:0px 0px;}
#wa-row-jbms3rj63d3dyo>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3e5s>.wa-item-rowspacer {height:25px;}
#wa-row-jbms3rj63d3ey8 {margin:0px 0px;}
#wa-row-jbms3rj63d3ey8>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3f5c {margin:0px 0px;}
#wa-row-jbms3rj63d3f5c>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3fjk>.wa-item-rowspacer {height:50px;}
#wa-row-jbms3rj63d3g1c {margin:0px 0px;}
#wa-row-jbms3rj63d3g1c>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3g4w {margin:0px 0px;}
#wa-row-jbms3rj63d3g4w>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3gfk>.wa-item-rowspacer {height:10px;}
#wa-sub-container-jbms3okv3g7gug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jbms3okv3g7gug>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbms3okv3g7gug>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbms3rj65den0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b2d3b;padding:0px 0px 0px 0px;}
#wa-sub-container-jbms3rj65den0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbms3rj65den0g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbms3rj65det6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jbms3rj65det6o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbms3rj65det6o>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbms3rj65df2g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbms3rj65df2g0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbms3rj65df2g0>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand, [id^=wa-compmenu-jafwogg44he2ao].navbar-nav li a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f7814a;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:focus {color:#1b2d3b; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jafwogg44he2ao].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jbms12eh70p6l4 {margin:0px 0px;}
#wa-row-jbms12eh70p6l4>div {padding: 0px 0px;}
#wa-row-jbms12eh70p6qg {margin:0px 0px;}
#wa-row-jbms12eh70p6qg>div {padding: 0px 0px;}
#wa-row-jbms12eh70p6vs {margin:0px 0px;}
#wa-row-jbms12eh70p6vs>div {padding: 0px 0px;}
#wa-row-jbms12eh70p714 {margin:0px 0px;}
#wa-row-jbms12eh70p714>div {padding: 0px 0px;}
#wa-row-jbms12eh70p76g {margin:0px 0px;}
#wa-row-jbms12eh70p76g>div {padding: 0px 0px;}
#wa-row-jbms12eh70p7h4 {margin:0px 0px;}
#wa-row-jbms12eh70p7h4>div {padding: 0px 0px;}
#wa-row-jbms12eh70pafs {margin:0px 0px;}
#wa-row-jbms12eh70pafs>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3cds {margin:0px 0px;}
#wa-row-jbms3rj63d3cds>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3chc {margin:0px 0px;}
#wa-row-jbms3rj63d3chc>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3drk {margin:0px 0px;}
#wa-row-jbms3rj63d3drk>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3dyo {margin:0px 0px;}
#wa-row-jbms3rj63d3dyo>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3ey8 {margin:0px 0px;}
#wa-row-jbms3rj63d3ey8>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3f5c {margin:0px 0px;}
#wa-row-jbms3rj63d3f5c>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3g1c {margin:0px 0px;}
#wa-row-jbms3rj63d3g1c>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3g4w {margin:0px 0px;}
#wa-row-jbms3rj63d3g4w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jbms12eh70p6l4 {margin:0px 0px;}
#wa-row-jbms12eh70p6l4>div {padding: 0px 0px;}
#wa-row-jbms12eh70p6qg {margin:0px 0px;}
#wa-row-jbms12eh70p6qg>div {padding: 0px 0px;}
#wa-row-jbms12eh70p6vs {margin:0px 0px;}
#wa-row-jbms12eh70p6vs>div {padding: 0px 0px;}
#wa-row-jbms12eh70p714 {margin:0px 0px;}
#wa-row-jbms12eh70p714>div {padding: 0px 0px;}
#wa-row-jbms12eh70p76g {margin:0px 0px;}
#wa-row-jbms12eh70p76g>div {padding: 0px 0px;}
#wa-row-jbms12eh70p7h4 {margin:0px 0px;}
#wa-row-jbms12eh70p7h4>div {padding: 0px 0px;}
#wa-row-jbms12eh70pafs {margin:0px 0px;}
#wa-row-jbms12eh70pafs>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3cds {margin:0px 0px;}
#wa-row-jbms3rj63d3cds>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3chc {margin:0px 0px;}
#wa-row-jbms3rj63d3chc>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3drk {margin:0px 0px;}
#wa-row-jbms3rj63d3drk>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3dyo {margin:0px 0px;}
#wa-row-jbms3rj63d3dyo>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3ey8 {margin:0px 0px;}
#wa-row-jbms3rj63d3ey8>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3f5c {margin:0px 0px;}
#wa-row-jbms3rj63d3f5c>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3g1c {margin:0px 0px;}
#wa-row-jbms3rj63d3g1c>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3g4w {margin:0px 0px;}
#wa-row-jbms3rj63d3g4w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jbms12eh70p6l4 {margin:0px 0px;}
#wa-row-jbms12eh70p6l4>div {padding: 0px 0px;}
#wa-row-jbms12eh70p6qg {margin:0px 0px;}
#wa-row-jbms12eh70p6qg>div {padding: 0px 0px;}
#wa-row-jbms12eh70p6vs {margin:0px 0px;}
#wa-row-jbms12eh70p6vs>div {padding: 0px 0px;}
#wa-row-jbms12eh70p714 {margin:0px 0px;}
#wa-row-jbms12eh70p714>div {padding: 0px 0px;}
#wa-row-jbms12eh70p76g {margin:0px 0px;}
#wa-row-jbms12eh70p76g>div {padding: 0px 0px;}
#wa-row-jbms12eh70p7h4 {margin:0px 0px;}
#wa-row-jbms12eh70p7h4>div {padding: 0px 0px;}
#wa-row-jbms12eh70pafs {margin:0px 0px;}
#wa-row-jbms12eh70pafs>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3cds {margin:0px 0px;}
#wa-row-jbms3rj63d3cds>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3chc {margin:0px 0px;}
#wa-row-jbms3rj63d3chc>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3drk {margin:0px 0px;}
#wa-row-jbms3rj63d3drk>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3dyo {margin:0px 0px;}
#wa-row-jbms3rj63d3dyo>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3ey8 {margin:0px 0px;}
#wa-row-jbms3rj63d3ey8>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3f5c {margin:0px 0px;}
#wa-row-jbms3rj63d3f5c>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3g1c {margin:0px 0px;}
#wa-row-jbms3rj63d3g1c>div {padding: 0px 0px;}
#wa-row-jbms3rj63d3g4w {margin:0px 0px;}
#wa-row-jbms3rj63d3g4w>div {padding: 0px 0px;}
}
